/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.bestandsrecht-modal {
  .bestandsrecht-modal-page1 {
    h1 {
      margin-bottom: 5px;
    }
    .content-description {
      margin-top: 0;
    }
    .bestandsrecht-search-label {
      display: flex;
      flex-direction: column;
      & > span:nth-child(2) {
        font-weight: normal;
      }
    }
    label::after {
      display: none;
    }
  }
}
